or Connect
AppleInsider › Forums › Software › Mac OS X › new iPhone requires updated software
New Posts  All Forums:Forum Nav:

new iPhone requires updated software

post #1 of 2
Thread Starter 
I am trying to activate my iPhone and running into trouble, iTunes needs to be updated, but since my OS is only 10.4.11.

I have spoken with tech support and I need to update to snow leopard>lion....

Any suggestions how to make this an easy process??
post #2 of 2
Quote:
Originally Posted by schrave View Post

I am trying to activate my iPhone and running into trouble, iTunes needs to be updated, but since my OS is only 10.4.11.

I have spoken with tech support and I need to update to snow leopard>lion....

Any suggestions how to make this an easy process??

Buy a Lion USB drive. Back up your files (since you're on Tiger, this won't be pretty. You can't just do a Time Machine backup and then restore from Migration assistant, which is a shame). OH! You can clone your entire hard drive onto an external. Then plug in the Lion USB drive, boot from it, wipe your internal hard drive clean, install Lion, plug your external in, and THEN use Migration Assistant to move all of your user files and applications back where they were.

It sounds complicated, but it's really rather straightforward.

Oh, make sure you don't have a PowerPC Mac. Because you can't use Snow Leopard or Lion on it. You'd need to just buy Leopard.

Quote:
Originally Posted by Franciss View Post

My iphone 4 4.3.3, because is prior to upgrade forget backup, after upgrading cannot ready.

Could you perhaps run whatever you typed in your native language through a BETTER translation service?

Originally Posted by Marvin

The only thing more insecure than Android’s OS is its userbase.
Reply

Originally Posted by Marvin

The only thing more insecure than Android’s OS is its userbase.
Reply
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: Mac OS X
AppleInsider › Forums › Software › Mac OS X › new iPhone requires updated software